人気なワードプレスプラグインに脆弱性発表されました

下記の人気なワードプレスのプラグインに脆弱性発表されました。
InfiniteWP
WP Time Capsule

https://wpvulndb.com/vulnerabilities/10011
https://wpvulndb.com/vulnerabilities/10010

もしこのプラグインを使う場合ございましたら最後の更新にインストールしてください!

Leave a Comment